Skip to main content
GET
/
v1
/
benchmarks
Error
A valid request URL is required to generate request examples
{
  "benchmarks": [
    {
      "id": "<string>",
      "name": "<string>",
      "categories": [
        "<string>"
      ],
      "modality": "<string>",
      "max_score": 123,
      "language": "<string>",
      "verified": true,
      "model_count": 123,
      "source": "<string>",
      "url": "<string>",
      "description": "<string>",
      "paper_link": "<string>",
      "implementation_link": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

category
string | null
verified
boolean | null

Response

Successful Response

benchmarks
BenchmarkInfo · object[]
required